libgtkembedmoz na instalação do acrobat reader

1. libgtkembedmoz na instalação do acrobat reader

Hugo Bastos Lima Verde
hblv33

(usa Ubuntu)

Enviado em 19/09/2007 - 22:01h

oi pessoal, estou com um probleminha na instalação do acrobat 8 no meu kurumin 7, esta pedido ao iniciar a o arquivo libgtkembedmoz para renderizar html, na verdade ele quer a pasta em que se encontra o arquivo, já fiz varias buscas em vão, e fui a internet e so localizae a lib com extenção RPM, o que faço para acabar com este aviso embora não prejudique ate agora em nada o funcionamento do acrobat.


  


2. Re: libgtkembedmoz na instalação do acrobat reader

Elton Pereira de Lima
eltonplima

(usa Ubuntu)

Enviado em 21/10/2007 - 13:12h

Eu consegui resolver este problema instalando o seguinte pacote: libgtk-mozembed-ruby.
Depois avise se resolveu.

Abraço!


3. No ubuntu...

Perfil removido
removido

(usa Nenhuma)

Enviado em 12/11/2007 - 21:25h

Encontrei o mesmo problema quando estava usando Ubuntu e consegui a resposta neste forum:
http://forum.ubuntu-fr.org/viewtopic.php?pid=1209475

Em outras palavras; inicie o Adobe Reader, vá em Edit->Preferences->Internet e insira:

Browser Executable: /usr/bin/firefox
libgtkembedmoz Folder: /usr/lib/firefox

Espero que funcione no Kurumin






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts